Subject: CCL: NBO for DFT available ?

From: <[email-masked]>
Date: Wed, 1 Feb 1995 15:49:03 +0100 (MEZ)

Dear netters,

i was wondering if there is a customized interface of the NBO-tool
(natural bond orbital analysis by Reed/Weinhold) for using in connection
with 'native' DFT-codes (like DeFT, deMon, DGauss, ...) as available
for common ab-initio/semiempirical codes (GaussianXX, GAMESS, Mopac ...).

I've realized that within G92/DFT this tool is available also for dft
calculations. Unfortunately I need this tool in connection with one of the 
above mentioned 'native' dft codes.

Though the ks-orbitals do not have the same physical meaning as the canonical
hf-orbitals, is such a tool reliable for the description e.g. the metal-ligand
interaction ?

Are there other tools (maybe density difference maps, fragment orbital analysis, ...)
for a qualitative and/or quantitative analysis of such interactions ?

Any suggestions or hints are grateful appreciated.

Many thankx in advance

	Peter